$headerFull-height: 600px;
$headerConceptImage-height: 720px;

.headerFull{
  text-align: center;
  width: 100%;
  & p{
    @include font-size(9);
    @include line-height(15);
  }
  & .h1Class{
    color: $t_Light_4;
    @include font-size(35);
      @media #{$small-only} {
        @include font-size(20);
      }

      @media #{$medium-only} {
        @include font-size(28);
      }
  }
}
.headerConceptImage{
  .darkGradient & {
    &:after {
        @include gradient-filter-toZero($t_Dark_3);
    }
  }
  .lightGradient & {
    &:after {
        @include gradient-filter-toZero($site_background_color);
    }
  }
  .lightOverlay & {
    &:after {
        background-color: $t_LightMost;
        opacity:0.3;
    }
  }

  .darkOverlay & {
    &:after {
        background-color: $t_DarkMost;
        opacity:0.8;
    }
  }

}

.headerConceptImage{
  position:relative;
  left:0px;
  width:100%;
  background:{
    size:cover;
    position: center center;
    repeat: no-repeat;
  }

  height: ($headerConceptImage-height);
  top: 0;

  &:after { // yellow bottom line
      content: '';
      width: 100%;
      position: absolute;
      height: 100%;
      left:0px;
      top:0px;
    }
  /*margin-top: (-1 * ($headerConceptImage-height) - 10);*/
}

.headerDark{
  background-color: $t_Dark_3;
  text-align: center;
  & p{
    color: $t_Light_2;
    font:{
    }
  }

  & h1{
    color: $t_Dark_4;
  }
}
.isConceptBottom{
  height:430px;
}
